seo:
  title: >-
    How I balance a baby, a career at GitLab, and cultural expectations of
    motherhood
  description: One team member shares her experience as a new working mother at GitLab.
  ogTitle: >-
    How I balance a baby, a career at GitLab, and cultural expectations of
    motherhood
  ogDescription: One team member shares her experience as a new working mother at GitLab.
  noIndex: false
  ogImage: images/blog/hero-images/parental-leave-global.jpg
  ogUrl: https://about.gitlab.com/blog/balancing-career-and-baby
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/balancing-career-and-baby
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "How I balance a baby, a career at GitLab, and cultural expectations of motherhood",
            "author": [{"@type":"Person","name":"Jarka Košanová et al"}],
            "datePublished": "2019-07-25",
          }

content:
  title: >-
    How I balance a baby, a career at GitLab, and cultural expectations of
    motherhood
  description: One team member shares her experience as a new working mother at GitLab.
  authors:
    - Jarka Košanová et al
  heroImage: images/blog/hero-images/parental-leave-global.jpg
  date: '2019-07-25'
  body: >

    _This is the second in a four-part series looking at a myriad of issues
    surrounding working at home with children. In [part one we took an in-depth
    look at parental leave policies
    worldwide](/blog/2019/07/18/how-is-it-being-a-new-mom-working-for-gitlab/)
    and in parts three and four we’ll discover tried-and-true strategies for
    working remotely with older children._


    In my last post I talked about the big differences among countries when it
    comes to paid parental leave. But this is only a start. I think maybe even
    more important is how society sees the issues around parental leave. In my
    country, women who want to work during the first three years of their
    child's life are often called "career chasers" and considered selfish. The
    majority opinion is that as a woman, you should prioritize caring for your
    children and household until your children are at least three years old. A
    lot of people in the Czech Republic (and elsewhere) think you should give up
    your old hobbies, stop traveling, and wait to resume your life until your
    children are older.


    Young people, especially those with higher education or international
    experience, are usually more tolerant and don't see parenting as so black
    and white anymore. But I still wondered: Can I work when I have a small baby
    and still be accepted in my country?


    I was sure I wanted to return to work quite soon after having a baby,
    meaning before the 2-3 years which is "normal" in the Czech Republic. I had
    lived in Switzerland where childminding groups took care of infants and
    toddlers and women often went back to work four months after birth (or even
    sooner). I couldn't imagine how I could stay at home with a child, or
    multiple children, for three or more years without working. I really like my
    job, so why should I have to get rid of it for three or more years? Why
    should I forget everything I have learned? But I had no idea how to balance
    social expectations and my desire to work at that time.


    ## Flexibility is key


    And then at GitLab, balancing parenting and work came so naturally. This is
    perhaps because I was working remotely and that made it much easier. Twelve
    weeks of parental leave passed quickly. The first 8-10 weeks were crazy, but
    then it got easier. Whenever our little one was sleeping or playing I had
    time to work. I started working part time after 12 weeks and I am really
    happy I was granted this opportunity.


    Working part time has been great for me so far. I am really grateful that
    working for GitLab offers such a flexible schedule. When our baby was about
    six months she started moving, but it was not really a problem. I just
    changed my schedule and I started working two full days and one half day
    when I have our parents arranged for babysitting (instead of the five half
    days I had worked before). I actually have rest from the baby while working
    and rest from work while taking care of the baby.


    In all honesty, if I had the option for more than 12 weeks of parental
    leave, I would have taken it. I could have applied more leave maybe a bit
    later in my child's life, because any parent knows that it is a new
    challenge when a child starts moving. I also can't imagine starting to work
    full time after those first 12 weeks.


    ## Still able to contribute


    I came to Cape Town with six-month-old Eliška in August 2018, where we had
    the [GitLab Summit](/blog/2018/09/14/gitlab-summit-cape-town-recap/). I was
    a bit worried about how my husband and I would handle everything but it was
    amazing. We were able to join in on all excursions and my husband took over
    for Eliška most of the time so I could enjoy all the activities, including a
    session about working with kids productively.


    I realized that having a child doesn't have to change your life, even in a
    country where you're "supposed" to raise your child full time and not work.
    Clearly, giving life to a new human being has been a big change in my life.
    As her parents, my husband and I must support her development, keep her
    occupied, happy, and safe. But I realized that becoming a mother doesn't
    mean I have to give up my old life. I can continue working and progress with
    my career. I can keep my hobbies, such as sport (I just accomplished a
    half-marathon in Scotland), and my husband and I learned how easy it is to
    travel with a baby.


    And the opinion of the Czech society? I have friends and family around who
    support my decisions, and many say they admire me for continuing to work
    while raising my daughter. I am pretty sure there are still a lot of people
    who don't comprehend my decision, but the fact that I work from home for a
    [family first](/handbook/values/#family-and-friends-first-work-second)
    company makes my decisions more socially acceptable. My family is also
    fortunate to have grandparents that help us a lot. In my experience, the
    GitLab way is simply better for me and my family than the "traditional Czech
    way." I am happy with how my work and family life is balanced.


    What do you think about parental/maternity leave around the world and in the
    US? How has it been working for you and are you happy with your way?


    _Next up in our series we look at the practical challenges of managing your
    physical space while working at home with children._


    Photo by [insung
    yoon](https://unsplash.com/@insungyoon?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText)
    on
    [Unsplash](https://unsplash.com/search/photos/baby-mobile?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText)

    {: .note}
  category: Culture
  tags:
    - remote work
    - careers
    - inside GitLab
config:
  slug: balancing-career-and-baby
  featured: false
  template: BlogPost
